<?php
/*******************************************************************************
** Basic Analysis and Security Engine (BASE)
** Copyright (C) 2004 BASE Project Team
** Copyright (C) 2000 Carnegie Mellon University
**
** (see the file 'base_main.php' for license details)
**
** Project Lead: Kevin Johnson <kjohnson@secureideas.net>
** Built upon work by Roman Danyliw <rdd@cert.org>, <roman@danyliw.com>
**
** Purpose: English language file
**      To translate into another language, copy this file and
**          translate each variable into your chosen language.
**          Leave any variable not translated so that the system will have
**          something to display.
********************************************************************************
** Authors: Jason Santos <jason.santos@megaslow.net>
********************************************************************************
** Kevin Johnson <kjohnson@secureideas.net
**
********************************************************************************
*/

//common phrases
DEFINE('_TITLE','Basic Analysis and Security Engine (BASE)');
DEFINE('_FRMLOGIN','Usuario:');
DEFINE('_FRMPWD','Clave:');
DEFINE('_SOURCE','Origen');
DEFINE('_SOURCENAME','Nombre del origen');
DEFINE('_DEST','Destino');
DEFINE('_DESTNAME','Nombre del dest.');
DEFINE('_SORD','Origen o Dest');
DEFINE('_EDIT','Editarar');
DEFINE('_DELETE','Borrar');
DEFINE('_ID','ID');
DEFINE('_NAME','Nombre');
DEFINE('_INTERFACE','Interfaz');
DEFINE('_FILTER','Filtro');
DEFINE('_DESC','Descripción');
DEFINE('_LOGIN','Usuario');
DEFINE('_ROLEID','ID del papel');
DEFINE('_ENABLED','Activado');
DEFINE('_SUCCESS','Exitoso');
DEFINE('_SENSOR','Sensor');
DEFINE('_SIGNATURE','Firma');
DEFINE('_TIMESTAMP','Marca de tiempo');
DEFINE('_NBSOURCEADDR','Dirección&nbsp;Origen');
DEFINE('_NBDESTADDR','Dirección&nbsp;Dest');
DEFINE('_NBLAYER4','Proto&nbsp;capa&nbsp;4');
DEFINE('_PRIORITY','Prioridad');
DEFINE('_EVENTTYPE','tipo de evento');
DEFINE('_JANUARY','Enero');
DEFINE('_FEBRUARY','Febrero');
DEFINE('_MARCH','Marzo');
DEFINE('_APRIL','Abril');
DEFINE('_MAY','Mayo');
DEFINE('_JUNE','Junio');
DEFINE('_JULY','Julio');
DEFINE('_AUGUST','Agosto');
DEFINE('_SEPTEMBER','Septiembre');
DEFINE('_OCTOBER','Octubre');
DEFINE('_NOVEMBER','Noviembre');
DEFINE('_DECEMBER','Diciembre');
DEFINE('_LAST','Ultimo');
DEFINE('_ALERT','Alertas');
DEFINE('_ADDRESS','Dirección');
DEFINE('_UNKNOWN','desconocido');

//Menu items
DEFINE('_HOME','Casa');
DEFINE('_SEARCH','Buscar');
DEFINE('_AGMAINT','Mantenimiento de Grupos de Alertas');
DEFINE('_USERPREF','Preferéncias');
DEFINE('_CACHE','Cache & Estado');
DEFINE('_ADMIN','Administración');
DEFINE('_GALERTD','Hacer gráfica de datos de alerta');
DEFINE('_GALERTDT','Hacer gráfica del tiempo de detectar alertas');
DEFINE('_USERMAN','Manejar usuarios');
DEFINE('_LISTU','Listar usuarios');
DEFINE('_CREATEU','Crear usuario');
DEFINE('_ROLEMAN','Manejar papeles');
DEFINE('_LISTR','Listar papeles');
DEFINE('_CREATER','Crear papel');
DEFINE('_LISTALL','Listar todo');
DEFINE('_CREATE','Crear');
DEFINE('_VIEW','Ver');
DEFINE('_EDIT','Editar');
DEFINE('_DELETE','Borrar');
DEFINE('_CLEAR','Aclarar');
DEFINE('_LISTGROUPS','Listar Grupos');
DEFINE('_CREATEGROUPS','Crear Grupo');
DEFINE('_VIEWGROUPS','Ver Grupo');
DEFINE('_EDITGROUPS','Editar Grupo');
DEFINE('_DELETEGROUPS','Borrar Grupo');
DEFINE('_CLEARGROUPS','Aclarar Grupo');
DEFINE('_CHNGPWD','Cambiar clave');
DEFINE('_DISPLAYU','Ver usuario');

//base_footer.php
DEFINE('_FOOTER','( por <A class="largemenuitem" href="mailto:kjohnson@secureideas.net">Kevin Johnson</A> y el equipo del proyecto BASE <BR>Basado en ACID por Roman Danyliw )');

//index.php --Log in Page
DEFINE('_LOGINERROR','Usuario no existe o su clave no fue reconocida!<br>Por favor intenta de nuevo');

// base_main.php
DEFINE('_MOSTRECENT','Más reciente');
DEFINE('_MOSTFREQUENT','Más frecuente ');
DEFINE('_ALERTS',' Alertas:');
DEFINE('_ADDRESS',' Direcciónes:');
DEFINE('_ANYPROTO','cualquier protocolo');
DEFINE('_UNI','único');
DEFINE('_LISTING','lista');
DEFINE('_TALERTS','Alertas de hoy: ');
DEFINE('_L24ALERTS','Alertas de los últimos 24 horas: ');
DEFINE('_L72ALERTS','Alertas de los últimos 72 horas: ');
DEFINE('_UNIALERTS',' Alertas únicas');
DEFINE('_LSOURCEPORTS','Últimos puertos de origen: ');
DEFINE('_LDESTPORTS','Últimos puertos de destino: ');
DEFINE('_FREGSOURCEP','Puertos de origen más frecuentes: ');
DEFINE('_FREGDESTP','Puertos de destino más frecuentes: ');
DEFINE('_QUERIED','Consultado en');
DEFINE('_DATABASE','Base de datos:');
DEFINE('_SCHEMAV','Versión de esquema:');
DEFINE('_TIMEWIN','Ventana de tiempo:');
DEFINE('_NOALERTS','ninguna alerta detectada');

//base_auth.inc.php
DEFINE('_ADDEDSF','Añadido con exito');
DEFINE('_NOPWDCHANGE','No se pudo cambiar su clave: ');
DEFINE('_NOUSER','¡No existe ese usuario!');
DEFINE('_OLDPWD','Clave antigua no está correcta!');
DEFINE('_PWDCANT','No se pudo cambiar su clave: ');
DEFINE('_PWDDONE','¡Su clave ha sido cambiado!');
DEFINE('_ROLEEXIST','Ya existe ese papel');
DEFINE('_ROLEIDEXIST','Ya existe ese ID de papel');
DEFINE('_ROLEADDED','Papel añadido con exito');

//base_roleadmin.php
DEFINE('_ROLEADMIN','BASE Manejo de Papeles');
DEFINE('_FRMROLEID','ID de Papel:');
DEFINE('_FRMROLENAME','Nombre de Papel:');
DEFINE('_FRMROLEDESC','Descripción:');

//base_useradmin.php
DEFINE('_USERADMIN','BASE Manejo de Usuarios');
DEFINE('_FRMFULLNAME','Nombre Completo:');
DEFINE('_FRMROLE','Papel:');
DEFINE('_FRMUID','ID de Usuario:');

//admin/index.php
DEFINE('_BASEADMIN','BASE Administración');
DEFINE('_BASEADMINTEXT','Por favor, escoge una opción de la izquierda.');

//base_action.inc.php
DEFINE('_NOACTION','Ninguna acción fue escogida en las alertas');
DEFINE('_INVALIDACT',' es una acción inválido');
DEFINE('_ERRNOAG','No se pudo añadir alertas porque no se escogio ningún AG');
DEFINE('_ERRNOEMAIL','No se pudo añadir alertas de e-mail porque no se especifico ningún dirección de e-mail');
DEFINE('_ACTION','ACCIÓN');
DEFINE('_CONTEXT','contexto');
DEFINE('_ADDAGID','AÑADIR a AG (por ID)');
DEFINE('_ADDAG','AÑADIR-Nuevo-AG');
DEFINE('_ADDAGNAME','AÑADIR a AG (por Nombre)');
DEFINE('_CREATEAG','Crear AG (por Nombre)');
DEFINE('_CLEARAG','Aclarar de AG');
DEFINE('_DELETEALERT','Borrar alerta(s)');
DEFINE('_EMAILALERTSFULL','Email alerta(s) (completo)');
DEFINE('_EMAILALERTSSUMM','Email alerta(s) (sumario)');
DEFINE('_EMAILALERTSCSV','Email alerta(s) (csv)');
DEFINE('_ARCHIVEALERTSCOPY','Archivar alert(s) (copiar)');
DEFINE('_ARCHIVEALERTSMOVE','Archivar alert(s) (mudar)');
DEFINE('_IGNORED','Ignorado ');
DEFINE('_DUPALERTS',' alerta(s) duplicadas');
DEFINE('_ALERTS',' alerta(s)');
DEFINE('_NOALERTSSELECT','Ningunas alertas fueron seleccionadas o el');
DEFINE('_NOTSUCCESSFUL','no fue exitoso');
DEFINE('_ERRUNKAGID','Desconocido AG ID especificado (AG probablemente no existe)');
DEFINE('_ERRREMOVEFAIL','Fallo en borrar nuevo AG');
DEFINE('_GENBASE','Generado por BASE');
DEFINE('_ERRNOEMAILEXP','ERROR EN EXPORTACIÓN: No se pudo mandar alertas exportadas a');
DEFINE('_ERRNOEMAILPHP','Favor de checar la configuración de correos electronicos en PHP.');
DEFINE('_ERRDELALERT','Error Borrando Alerta');
DEFINE('_ERRARCHIVE','Error en Archivar:');
DEFINE('_ERRMAILNORECP','ERROR EN EMAIL: Ningun recipiente especificado');

//base_cache.inc.php
DEFINE('_ADDED','Añadido ');
DEFINE('_HOSTNAMESDNS',' nombres de maquinas al escondrijo de DNS');
DEFINE('_HOSTNAMESWHOIS',' nombres de maquinas al escondrijo de Whois');
DEFINE('_ERRCACHENULL','ERROR EN ESCONDRIJO: linea de evento NULL encontrado?');
DEFINE('_ERRCACHEERROR','ERROR EN ESCONDRIJO:');
DEFINE('_ERRCACHEUPDATE','No se pudo actualizar el escondrijo de eventos');
DEFINE('_ALERTSCACHE',' alerta(s) al escondrijo de alertas');

//base_db.inc.php
DEFINE('_ERRSQLTRACE','No se pudo abrir archivo de rastro SQL');
DEFINE('_ERRSQLCONNECT','Error conectando al DB:');
DEFINE('_ERRSQLCONNECTINFO','<P>Favor de checar los variables de conexion al DB en <I>base_conf.php</I> 
              <PRE>
               = $alert_dbname   : Nombre de base de datos MySQL donde se guardan las alertas
               = $alert_host     : maquina donde esta el base de datos
               = $alert_port     : puerto del base de datos
               = $alert_user     : usuario para el base de datos
               = $alert_password : clave para el usuario
              </PRE>
              <P>');
DEFINE('_ERRSQLPCONNECT','Error (p)conectando al DB :');
DEFINE('_ERRSQLDB','ERROR del base de datos:');
DEFINE('_DBALCHECK','Buscando biblioteca de DB abstracción en ');
DEFINE('_ERRSQLDBALLOAD1','<P><B>Error cargando biblioteca de DB abstracción: </B> de ');
DEFINE('_ERRSQLDBALLOAD2','<P>Favor de checar el variable de la biblioteca de DB abstracción <CODE>$DBlib_path</CODE> en <CODE>base_conf.php</CODE>
            <P>
            En este momento, se usa la biblioteca ADODB, que se puede encontrar en
            at <A HREF="http://adodb.sourceforge.net/">http://adodb.sourceforge.net/</A>');
DEFINE('_ERRSQLDBTYPE','Tipo de DB desconocido');
DEFINE('_ERRSQLDBTYPEINFO1','El variable <CODE>\$DBtype</CODE> en <CODE>base_conf.php</CODE> tiene el tipo desconocido de ');
DEFINE('_ERRSQLDBTYPEINFO2','Solo los tipos siguientes son soportados: <PRE>
                MySQL         : \'mysql\'
                PostgreSQL    : \'postgres\'
                MS SQL Server : \'mssql\'
             </PRE>');

//base_log_error.inc.php
DEFINE('_ERRBASEFATAL','ERROR FATAL EN BASE:');

//base_log_timing.inc.php
DEFINE('_LOADEDIN','Cargado en');
DEFINE('_SECONDS','segundos');

//base_net.inc.php
DEFINE('_ERRRESOLVEADDRESS','No se pudo resolver la dirección');

//base_output_query.inc.php
DEFINE('_QUERYRESULTSHEADER','Cabecera de Resultados de Consulta');

//base_signature.inc.php
DEFINE('_ERRSIGNAMEUNK','SigName desconocido');
DEFINE('_ERRSIGPROIRITYUNK','SigPriority desconocido');
DEFINE('_UNCLASS','desclasificado');

//base_state_citems.inc.php
DEFINE('_DENCODED','datos codificado como');
DEFINE('_NODENCODED','(sin conversión de datos, asmuiendo criterios en codificación natural del DB)');

//base_state_common.inc.php
DEFINE('_PHPERRORCSESSION','ERROR PHP: Se ha detectado una sesión de PHP usuario. Sin embargo, BASE no esta configurado para utilizar esta rutina hecho a la medida. Ponga <CODE>use_user_session=1</CODE> en <CODE>base_conf.php</CODE>');
DEFINE('_PHPERRORCSESSIONCODE','ERROR PHP: Una sesión usuario esta configurado, pero el codigo especificado en <CODE>user_session_path</CODE> es inválido.');
DEFINE('_PHPERRORCSESSIONVAR','ERROR PHP: Una sesión usuario esta configurado, pero el codigo para utilizarla no ha sido especificado en BASE. Si desea una sesión hecho a la medida, usa el variable <CODE>user_session_path</CODE> en <CODE>base_conf.php</CODE>.');
DEFINE('_PHPSESSREG','Sesión registrada');

//base_state_criteria.inc.php
DEFINE('_REMOVE','Quitando');
DEFINE('_FROMCRIT','de los criterios');
DEFINE('_ERRCRITELEM','Criterio inválido');

//base_state_query.inc.php
DEFINE('_VALIDCANNED','Lista de consultas pre-hechas');
DEFINE('_DISPLAYING','Mostrando');
DEFINE('_DISPLAYINGTOTAL','Mostrando alertas %d-%d de %d en total');
DEFINE('_NOALERTS','No hay alertas.');
DEFINE('_QUERYRESULTS','Resultados de consulta');
DEFINE('_QUERYSTATE','Estado de consulta');

//base_ag_common.php
DEFINE('_ERRAGNAMESEARCH','La busqueda por nombre AG especificada es invália. Intenta de nuevo.');
DEFINE('_ERRAGNAMEEXIST','El AG especificado no existe.');
DEFINE('_ERRAGIDSEARCH','La busqueda por ID AG especificada es inválida. Intenta de nuevo.');
DEFINE('_ERRAGLOOKUP','Error buscando un AG por ID');
DEFINE('_ERRAGINSERT','Error insertando nuevo AG');

//base_ag_main.php
DEFINE('_AGMAINTTITLE','Manejar Grupos de Alerta (AG)');
DEFINE('_ERRAGUPDATE','Error actualizando el AG');
DEFINE('_ERRAGPACKETLIST','Error borrando lista de paquetes por el AG:');
DEFINE('_ERRAGDELETE','Error borrando el AG');
DEFINE('_AGDELETE','BORRADO con exito');
DEFINE('_AGDELETEINFO','información borrada');
DEFINE('_ERRAGSEARCHINV','Los criterios de busqueda son inválidos.  Intenta de nuevo.');
DEFINE('_ERRAGSEARCHNOTFOUND','Ningun AG encontrado con esos criterios.');
DEFINE('_NOALERTGOUPS','No existen Grupos de Alerta');
DEFINE('_NUMALERTS','# Alertas');
DEFINE('_ACTIONS','Acciónes');
DEFINE('_NOTASSIGN','aún no asignado');

//base_common.php
DEFINE('_PORTSCAN','Traffico de Exploración de Puertos');

//base_db_common.php
DEFINE('_ERRDBINDEXCREATE','No se pudo CREATE INDEX (crear indice) para');
DEFINE('_DBINDEXCREATE','Exitosamente crear INDEX para');
DEFINE('_ERRSNORTVER','Quizás es una version antigua.  Solamente bases de datos creado con Snort 1.7-beta0 o mas reciente estan soportados');
DEFINE('_ERRSNORTVER1','El base de datos del fondo');
DEFINE('_ERRSNORTVER2','parece estar incompleto o inválido');
DEFINE('_ERRDBSTRUCT1','La version del base de datos es valido, pero la estructura del DB');
DEFINE('_ERRDBSTRUCT2','no esta presente. Usa la <A HREF="base_db_setup.php">pagina de configuración</A> para inicializar y mejorar el base de datos.');
DEFINE('_ERRPHPERROR','ERROR PHP');
DEFINE('_ERRPHPERROR1','Versión incompatible');
DEFINE('_ERRVERSION','Versión');
DEFINE('_ERRPHPERROR2','de PHP es demasiada antigua.  Por favor, instala la versión 4.0.4 o mayor');
DEFINE('_ERRPHPMYSQLSUP','<B>Instalación de PHP incompleto</B>: <FONT>a su instalación de PHP le falta soporto
			   para MySQL para usar el base de datos de alertas.
               Es necesario recompilar PHP con la biblioteca necesaria (<CODE>--with-mysql</CODE>)</FONT>');
DEFINE('_ERRPHPPOSTGRESSUP','<B>Instalación de PHP incompleto</B>: <FONT>a su instalación de PHP le falta soporto
			   para PostgreSQL para usar el base de datos de alertas.
               Es necesario recompilar PHP con la biblioteca necesaria (<CODE>--with-pgsql</CODE>)</FONT>');
DEFINE('_ERRPHPMSSQLSUP','<B>Instalación de PHP incompleto</B>: <FONT>a su instalación de PHP le falta soporto
			   para MSSQL para usar el base de datos de alertas.
               Es necesario recompilar PHP con la biblioteca necesaria (<CODE>--with-mssql</CODE>)</FONT>');

//base_graph_form.php
DEFINE('_CHRTTITLE','Título de Gráfica:');
DEFINE('_CHRTTYPEHOUR','Tiempo (hora) vs. Numero de Alertas');
DEFINE('_CHRTTYPEDAY','Tiempo (día) vs. Numero de Alertas');
DEFINE('_CHRTTYPEWEEK','Tiempo (semana) vs. Numero de Alertas');
DEFINE('_CHRTTYPEMONTH','Tiempo (mes) vs. Numero de Alertas');
DEFINE('_CHRTTYPEYEAR','Tiempo (año) vs. Numero de Alertas');
DEFINE('_CHRTTYPESRCIP','Orig. dirección IP vs. Numero de Alertas');
DEFINE('_CHRTTYPEDSTIP','Dest. dirección IP vs. Numero de Alertas');
DEFINE('_CHRTTYPEDSTUDP','Dest. Puerto UDP vs. Numero de Alertas');
DEFINE('_CHRTTYPESRCUDP','Orig. Puerto UDP vs. Numero de Alertas');
DEFINE('_CHRTTYPEDSTPORT','Dest. Puerto TCP vs. Numero de Alertas');
DEFINE('_CHRTTYPESRCPORT','Orig. Puerto TCP vs. Numero de Alertas');
DEFINE('_CHRTTYPESIG','Classificación de Firma vs. Numero de Alertas');
DEFINE('_CHRTTYPESENSOR','Sensor vs. Numero de Alertas');
DEFINE('_CHRTBEGIN','Gráfica empieza:');
DEFINE('_CHRTEND','Gráfica termina:');
DEFINE('_CHRTDS','Origen de Datos:');
DEFINE('_CHRTX','Eje X');
DEFINE('_CHRTY','Eje Y');
DEFINE('_CHRTMINTRESH','Valor de Umbral Mínimo');
DEFINE('_CHRTROTAXISLABEL','Girar etiquetas de eje (90 grados)');
DEFINE('_CHRTSHOWX','Muestra lineas de rejilla del eje X');
DEFINE('_CHRTDISPLABELX','Mostrar etiqueta del eje X cada');
DEFINE('_CHRTDATAPOINTS','puntos de dato');
DEFINE('_CHRTYLOG','Eje Y logarítmico');
DEFINE('_CHRTYGRID','Muestra lineas de rejilla del eje Y');

//base_graph_main.php
DEFINE('_CHRTTITLE','Gráfica de BASE');
DEFINE('_ERRCHRTNOTYPE','Ningún tipo de gráfica especificado');
DEFINE('_ERRNOAGSPEC','Ningún AG especificado. Usando todas las alertas.');
DEFINE('_CHRTDATAIMPORT','Importando datos');
DEFINE('_CHRTTIMEVNUMBER','Tiempo vs. Numero de Alertas');
DEFINE('_CHRTTIME','Tiempo');
DEFINE('_CHRTALERTOCCUR','Sucesos de Alerta');
DEFINE('_CHRTSIPNUMBER','Origen IP vs. Numero de Alertas');
DEFINE('_CHRTSIP','Dirección IP del Origen');
DEFINE('_CHRTDIP','Destino IP vs. Numero de Alertas');
DEFINE('_CHRTDIP','Dirección IP del Destino');
DEFINE('_CHRTUDPPORTNUMBER','Puerto UDP (Destino) vs. Numero de Alertas');
DEFINE('_CHRTDUDPPORT','Dest. Puerto UDP');
DEFINE('_CHRTSUDPPORTNUMBER','Puerto UDP (Origen) vs. Numero de Alertas');
DEFINE('_CHRTSUDPPORT','Orig. Puerto UDP');
DEFINE('_CHRTPORTDESTNUMBER','Puerto TCP (Destino) vs. Numero de Alertas');
DEFINE('_CHRTPORTDEST','Dest. Puerto TCP');
DEFINE('_CHRTPORTSRCNUMBER','Puerto TCP (Origen) vs. Numero de Alertas');
DEFINE('_CHRTPORTSRC','Orig. Puerto TCP');
DEFINE('_CHRTSIGNUMBER','Clasificación de Firma vs. Numero de Alertas');
DEFINE('_CHRTCLASS','Clasificación');
DEFINE('_CHRTSENSORNUMBER','Sensor vs. Numero de Alertas');
DEFINE('_CHRTHANDLEPERIOD','Encargando del punto si se necesita');
DEFINE('_CHRTDUMP','Descargando datos ... (escribiendo cada ');
DEFINE('_CHRTDRAW','Dibujando gráfica');
DEFINE('_ERRCHRTNODATAPOINTS','No hay puntos de dato para dibujar');

//base_maintenance.php
DEFINE('_MAINTTITLE','Mantenimiento');
DEFINE('_MNTPHP','PHP Version:');
DEFINE('_MNTCLIENT','CLIENTE:');
DEFINE('_MNTSERVER','SERVIDOR:');
DEFINE('_MNTSERVERHW','SERVIDOR HW:');
DEFINE('_MNTPHPVER','VERSIÓN PHP:');
DEFINE('_MNTPHPAPI','PHP API:');
DEFINE('_MNTPHPLOGLVL','Nivel de registro PHP:');
DEFINE('_MNTPHPMODS','Modulos Cargados:');
DEFINE('_MNTDBTYPE','Tipo de DB:');
DEFINE('_MNTDBALV','Versión de Abstracción DB:');
DEFINE('_MNTDBALERTNAME','Nombre de DB de Alertas:');
DEFINE('_MNTDBARCHNAME','Nombre de DB de Archivo:');
DEFINE('_MNTAIC','Escondrijo de información de Alertas:');
DEFINE('_MNTAICTE','Total de Eventos:');
DEFINE('_MNTAICCE','Eventos Escondrijidos:');
DEFINE('_MNTIPAC','Escondrijo de Direcciónes IP');
DEFINE('_MNTIPACUSIP','IP Orig. Único:');
DEFINE('_MNTIPACDNSC','Escondrijo DNS:');
DEFINE('_MNTIPACWC','Escondrijo Whois:');
DEFINE('_MNTIPACUDIP','Dest.IP Único:');

//base_qry_alert.php
DEFINE('_QAINVPAIR','Par (sid,cid) inválido');
DEFINE('_QAALERTDELET','Alerta BORRADA');
DEFINE('_QATRIGGERSIG','Firma Encontrada');

//base_qry_common.php
DEFINE('_QCSIG','firma');
DEFINE('_QCIPADDR','direcciónes IP');
DEFINE('_QCIPFIELDS','Opciones IP');
DEFINE('_QCTCPPORTS','Puertos TCP');
DEFINE('_QCTCPFLAGS','Banderas TCP');
DEFINE('_QCTCPFIELD','Opciones TCP');
DEFINE('_QCUDPPORTS','Puertos UDP');
DEFINE('_QCUDPFIELDS','Opciones UDP');
DEFINE('_QCICMPFIELDS','Opciones ICMP');
DEFINE('_QCDATA','Datos');
DEFINE('_QCERRCRITWARN','Aviso de Criterio:');
DEFINE('_QCERRVALUE','Un valor de');
DEFINE('_QCERRFIELD','Una opcion de');
DEFINE('_QCERROPER','Una operadora de');
DEFINE('_QCERRDATETIME','Un valor de fecha/hora de');
DEFINE('_QCERRPAYLOAD','Un valor de la carga de');
DEFINE('_QCERRIP','Una dirección IP de');
DEFINE('_QCERRIPTYPE','Una dirección IP de tipo');
DEFINE('_QCERRSPECFIELD',' fue entrada en un campo de protocolo, pero el campo en particular no fue especificada.');
DEFINE('_QCERRSPECVALUE','fue seleccionado, indicando que debe ser un criterio, pero ningún valor para comparar fue especificado.');
DEFINE('_QCERRBOOLEAN','Varios criterios de campo de protocolo fueron entrados sin un operador Boolean (e.g., AND, OR) entre ellos.');
DEFINE('_QCERRDATEVALUE','fue seleccionado, indicando que una fecha/hora debe ser comparada, pero ningún valor fue especificado.');
DEFINE('_QCERRINVHOUR','(Hora Inválida) Ningún criterio de fecha fue entrada con la hora especificada.');
DEFINE('_QCERRDATECRIT','fue seleccionado, indicando que una fecha/hora debe ser comparada, pero ningún valor fue especificado.');
DEFINE('_QCERROPERSELECT','fue entrada, pero ningún operador fue seleccionado.');
DEFINE('_QCERRDATEBOOL','Varios criterios de fecha/hora fueron entrados sin un operador Boolean (e.g., AND, OR) entre ellos.');
DEFINE('_QCERRPAYCRITOPER','fue entrada en un campo de criterio de carga, pero un operador (e.g, has, has not) no fue especificado.');
DEFINE('_QCERRPAYCRITVALUE','fue seleccionado, indicando que una carga debe ser un criterio, pero ningún valor para comparar fue especificado.');
DEFINE('_QCERRPAYBOOL','Varios criterios de carga fueron entrados sin un operador Boolean (e.g., AND, OR) entre ellos.');
DEFINE('_QCMETACRIT','Meta Criterio');
DEFINE('_QCIPCRIT','Criterio IP');
DEFINE('_QCPAYCRIT','Criterio Carga');
DEFINE('_QCTCPCRIT','Criterio TCP');
DEFINE('_QCUDPCRIT','Criterio UDP');
DEFINE('_QCICMPCRIT','Criterio ICMP');
DEFINE('_QCERRINVIPCRIT','Criterio dirección IP inválido');
DEFINE('_QCERRCRITADDRESSTYPE','fue entrada como un valor de criterio, pero el tipo de dirección (e.g., origen, destino), no fue especificado.');
DEFINE('_QCERRCRITIPADDRESSNONE','indicando que una dirección IP debe ser un criterio, pero ningúna dirección para comparar fue especificada.');
DEFINE('_QCERRCRITIPADDRESSNONE1','fue seleccionado (en #');
DEFINE('_QCERRCRITIPIPBOOL','Varios criterios de dirección IP fueron entrados sin un operador Boolean (e.g., AND, OR) entre ellos.');

//base_qry_form.php
DEFINE('_QFRMSORTORDER','Orden de la clase');
DEFINE('_QFRMTIMEA','tiempo (ascenso)');
DEFINE('_QFRMTIMED','tiempo (descenso)');
DEFINE('_QFRMSIG','firma');
DEFINE('_QFRMSIP','IP de Origen');
DEFINE('_QFRMDIP','IP de Destino');

//base_qry_sqlcalls.php
DEFINE('_QSCSUMM','Sumario de Estadísticas');
DEFINE('_QSCTIMEPROF','Perfil de tiempo');
DEFINE('_QSCOFALERTS','de alertas');

//base_stat_alerts.php
DEFINE('_ALERTTITLE','Lista de Alertas');

//base_stat_common.php
DEFINE('_SCCATEGORIES','Categorias:');
DEFINE('_SCSENSORTOTAL','Sensores/Total:');
DEFINE('_SCTOTALNUMALERTS','Numero de Alertas en Total:');
DEFINE('_SCSRCIP','Orig. direcciónes IP:');
DEFINE('_SCDSTIP','Dest. direcciónes IP:');
DEFINE('_SCUNILINKS','Enlaces IP Únicas');
DEFINE('_SCSRCPORTS','Puertos de Origen: ');
DEFINE('_SCDSTPORTS','Puertos de Dest: ');
DEFINE('_SCSENSORS','Sensores');
DEFINE('_SCCLASS','classificaciónes');
DEFINE('_SCUNIADDRESS','Direcciónes Únicas: ');
DEFINE('_SCSOURCE','Origen');
DEFINE('_SCDEST','Destino');
DEFINE('_SCPORT','Puerto');

//base_stat_ipaddr.php
DEFINE('_PSEVENTERR','ERROR EVENTO BUSQUEDA DE PUERTOS: ');
DEFINE('_PSEVENTERRNOFILE','Ningún fichero especificado en el variable \$portscan_file.');
DEFINE('_PSEVENTERROPENFILE','No se pudo abrir el fichero de eventos de la busqueda de puertos');
DEFINE('_PSDATETIME','Fecha/Hora');
DEFINE('_PSSRCIP','IP Origen');
DEFINE('_PSDSTIP','IP Destino');
DEFINE('_PSSRCPORT','Puerto Origen');
DEFINE('_PSDSTPORT','Puerto Destino');
DEFINE('_PSTCPFLAGS','Banderas TCP');
DEFINE('_PSTOTALOCC','Total<BR> de sucesos');
DEFINE('_PSNUMSENSORS','Num de Sensores');
DEFINE('_PSFIRSTOCC','Primer<BR> Suceso');
DEFINE('_PSLASTOCC','Ultimo<BR> Suceso');
DEFINE('_PSUNIALERTS','Alertas Únicas');
DEFINE('_PSPORTSCANEVE','Eventos de busqueda de puertos');
DEFINE('_PSREGWHOIS','Buscar en el registro Whois en');
DEFINE('_PSNODNS','no se trato de resolver por DNS');
DEFINE('_PSNUMSENSORSBR','Num de <BR>Sensores');
DEFINE('_PSOCCASSRC','Sucesos <BR>como Orig.');
DEFINE('_PSOCCASDST','Sucesos <BR>como Dest.');
DEFINE('_PSWHOISINFO','Información Whois');

//base_stat_iplink.php
DEFINE('_SIPLTITLE','Enlaces IP');
DEFINE('_SIPLSOURCEFGDN','Origen FQDN');
DEFINE('_SIPLDESTFGDN','Destino FQDN');
DEFINE('_SIPLDIRECTION','Sentido');
DEFINE('_SIPLPROTO','Protocolo');
DEFINE('_SIPLUNIDSTPORTS','Puertos Destino Únicos');
DEFINE('_SIPLUNIEVENTS','Eventos Únicos');
DEFINE('_SIPLTOTALEVENTS','Total de Eventos');

//base_stat_ports.php
DEFINE('_UNIQ','Único');
DEFINE('_DSTPS','Puerto(s) de Destino');
DEFINE('_SRCPS','Puerto(s) de Origen');

//base_stat_sensor.php
DEFINE('SPSENSORLIST','Lista de Sensores');

//base_stat_time.php
DEFINE('_BSTTITLE','Perfil de Tiempo de Alertas');
DEFINE('_BSTTIMECRIT','Criterio de Tiempo');
DEFINE('_BSTERRPROFILECRIT','<FONT><B>Ningún criterio de perfilar fue especificado!</B>  Escoge "hora", "dia", o "mes" para escoger la medida de las estatisticas agregadas.</FONT>');
DEFINE('_BSTERRTIMETYPE','<FONT><B>El tipo de parametro de tiempo no esta especificado!</B>  Escoge entre "encendida", para selecciónar una sóla fecha, o "entre" para especificar un intervalo.</FONT>');
DEFINE('_BSTERRNOYEAR','<FONT><B>Ningún año especificado!</B></FONT>');
DEFINE('_BSTERRNOMONTH','<FONT><B>Ningún mes especificado!</B></FONT>');
DEFINE('_BSTERRNODAY','<FONT><B>Ningún día especificado!</B></FONT>');

//base_stat_uaddr.php
DEFINE('_UNISADD','Direcciónes de Origen Únicas');
DEFINE('_SUASRCIP','Dirección IP de Origen');
DEFINE('_SUAERRCRITADDUNK','ERROR CRITERIO: tipo de dirección desconocido -- asumiendo dirección de destino');
DEFINE('_UNIDADD','Direcciónes de Destino Únicas');
DEFINE('_SUADSTIP','Dirección IP de Destino');
DEFINE('_SUAUNIALERTS','Alertas&nbsp;Únicas');
DEFINE('_SUASRCADD','Oríg.&nbsp;Direc.');
DEFINE('_SUADSTADD','Dest.&nbsp;Direc.');

//base_user.php
DEFINE('_BASEUSERTITLE','BASE Preferencias del Usuario');
DEFINE('_BASEUSERERRPWD','Su clave no puede ser vacía, o las dos claves no son iguales!');
DEFINE('_BASEUSEROLDPWD','Clave antigua:');
DEFINE('_BASEUSERNEWPWD','Clave nueva:');
DEFINE('_BASEUSERNEWPWDAGAIN','Clave nueva de nuevo:');

?>
